[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TDelphiWriter.Position

Position in the stream

## Declaration

Source position: streamex.pp line 58

`public property TDelphiWriter.Position: LongInt read GetPosition write SetPosition;`

## Description

Position exposes the position in the stream as exposed by the TBidirBinaryObjectWriter instance used when streaming.

## See also

TBidirBinaryObjectWriter |  | Binary component stream writer with BiDi support

The latest version of this document can be found at lazarus-ccr.sourceforge.net.